# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kolourpicker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-18 10:49+0200\n"
"PO-Revision-Date: 2007-09-07 12:38+0000\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: Portuguese <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kolourpicker.cpp:199
msgid "History"
msgstr "Histórico"

#: kolourpicker.cpp:202
msgid "Clear History"
msgstr "Limpar o Histórico"

#: kolourpicker.cpp:276
msgid "Copy Color Value"
msgstr "Copiar o Valor da Cor"
